
.playwrite-us-trad-heading 
{
  font-family: "Playwrite US Trad", cursive;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.nunito-basicText 
{
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: auto;
  font-style: normal;
}

html
{
    font-family: "Nunito", sans-serif;
}

body
{
    background-color: papayawhip;
    display: flex;
    flex-direction: column;
    justify-content: left;
    gap:2rem;
    margin:2rem;
}
.content
{
    display:flex;
    flex-direction: column;
    background-color: white;
    border-radius: 3rem;
    gap:2rem;
    padding:2rem;
    border:0.5rem solid black;
}

header
{
    display:flex;
    flex-direction: column;
    background-color: white;
    border-radius: 3rem;
    padding:0.5rem;
    gap:1rem;
    border: 0.5rem solid black;
}
header a 
{
        font-family: "Playwrite US Trad",cursive;
       font-size:x-large;
    padding: 0.3rem 0.6rem;
    border-radius: 2rem;
    text-decoration: none;
    transition: background-color 0.2s ease;
}

header a:hover
{
    color:white;
    background-color: brown;
} 

header a
{
    text-decoration: none;
}

.card ul
{
    list-style-type:"#";
    color:grey;
    size: 2rem;
}


nav ul
{
    display:flex;
    flex-direction: row;
    list-style:none;
    gap:3rem;
    margin:1rem;
    justify-content: center;
}

nav ul a 
{
    padding: 0.3rem 0.6rem;
    border-radius: 2rem;
    text-decoration: none;
    transition: background-color 0.2s ease;
}
nav ul a:hover
{
    color:white;
    background-color: brown;
} 

a
{
    color:black;
}

.recipes
{
    background-color: burlywood;
    padding:1rem;
    border-radius: 3rem;
    border: .25rem solid black;
    display:flex;
    flex-wrap: wrap;
    gap:2rem;
    justify-content: center;
}

.card
{
    background-color: white;
    padding:1rem;
    border-radius: 3rem;
    border: .25rem solid black;
    width: 250px;
}

.card a
{
     padding: 0.3rem 0.6rem;
    border-radius: 2rem;
    text-decoration: none;
    transition: background-color 0.2s ease;
    text-decoration: none;
}
.card a:hover
{
    text-decoration: solid;
    color:white;
    background-color: brown;
}

a:hover
{
    color:chocolate;
}

.highlight-latest {
    background-color: #fff3a3;
    transition: background-color 0.6s ease;
    padding:1rem;
    border-radius: 3rem;
    border: 0.5rem solid black;
}

.comment
{
    margin:0.5rem;
}

.commentSection ul{
    list-style: none;
    padding:0.5rem;
}